Build: #7 was successful

Job: default was successful

Stages & jobs

  1. Default Stage

Build log

The build generated 6,559 lines of output.The output is too long and has been truncated to the last 1,000 lines. Download or view full build log.

19-Apr-2019 16:39:57 Preparing to unpack .../061-cpp-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
19-Apr-2019 16:39:57 Unpacking cpp-7 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:39:58 Selecting previously unselected package cpp.
19-Apr-2019 16:39:58 Preparing to unpack .../062-cpp_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
19-Apr-2019 16:39:58 Unpacking cpp (4:7.3.0-3ubuntu2.1) ...
19-Apr-2019 16:39:59 Selecting previously unselected package libcc1-0:amd64.
19-Apr-2019 16:39:59 Preparing to unpack .../063-libcc1-0_8.2.0-1ubuntu2~18.04_amd64.deb ...
19-Apr-2019 16:39:59 Unpacking libcc1-0:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:40:00 Selecting previously unselected package libgomp1:amd64.
19-Apr-2019 16:40:00 Preparing to unpack .../064-libgomp1_8.2.0-1ubuntu2~18.04_amd64.deb ...
19-Apr-2019 16:40:00 Unpacking libgomp1:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:40:00 Selecting previously unselected package libitm1:amd64.
19-Apr-2019 16:40:00 Preparing to unpack .../065-libitm1_8.2.0-1ubuntu2~18.04_amd64.deb ...
19-Apr-2019 16:40:00 Unpacking libitm1:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:40:01 Selecting previously unselected package libatomic1:amd64.
19-Apr-2019 16:40:01 Preparing to unpack .../066-libatomic1_8.2.0-1ubuntu2~18.04_amd64.deb ...
19-Apr-2019 16:40:01 Unpacking libatomic1:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:40:02 Selecting previously unselected package libasan4:amd64.
19-Apr-2019 16:40:02 Preparing to unpack .../067-libasan4_7.3.0-27ubuntu1~18.04_amd64.deb ...
19-Apr-2019 16:40:02 Unpacking libasan4:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:40:02 Selecting previously unselected package liblsan0:amd64.
19-Apr-2019 16:40:02 Preparing to unpack .../068-liblsan0_8.2.0-1ubuntu2~18.04_amd64.deb ...
19-Apr-2019 16:40:02 Unpacking liblsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:40:02 Selecting previously unselected package libtsan0:amd64.
19-Apr-2019 16:40:02 Preparing to unpack .../069-libtsan0_8.2.0-1ubuntu2~18.04_amd64.deb ...
19-Apr-2019 16:40:02 Unpacking libtsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:40:03 Selecting previously unselected package libubsan0:amd64.
19-Apr-2019 16:40:03 Preparing to unpack .../070-libubsan0_7.3.0-27ubuntu1~18.04_amd64.deb ...
19-Apr-2019 16:40:03 Unpacking libubsan0:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:40:03 Selecting previously unselected package libcilkrts5:amd64.
19-Apr-2019 16:40:03 Preparing to unpack .../071-libcilkrts5_7.3.0-27ubuntu1~18.04_amd64.deb ...
19-Apr-2019 16:40:03 Unpacking libcilkrts5:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:40:04 Selecting previously unselected package libmpx2:amd64.
19-Apr-2019 16:40:04 Preparing to unpack .../072-libmpx2_8.2.0-1ubuntu2~18.04_amd64.deb ...
19-Apr-2019 16:40:04 Unpacking libmpx2:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:40:05 Selecting previously unselected package libquadmath0:amd64.
19-Apr-2019 16:40:05 Preparing to unpack .../073-libquadmath0_8.2.0-1ubuntu2~18.04_amd64.deb ...
19-Apr-2019 16:40:05 Unpacking libquadmath0:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:40:05 Selecting previously unselected package libgcc-7-dev:amd64.
19-Apr-2019 16:40:05 Preparing to unpack .../074-libgcc-7-dev_7.3.0-27ubuntu1~18.04_amd64.deb ...
19-Apr-2019 16:40:05 Unpacking libgcc-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:40:06 Selecting previously unselected package gcc-7.
19-Apr-2019 16:40:06 Preparing to unpack .../075-gcc-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
19-Apr-2019 16:40:06 Unpacking gcc-7 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:40:08 Selecting previously unselected package gcc.
19-Apr-2019 16:40:08 Preparing to unpack .../076-gcc_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
19-Apr-2019 16:40:08 Unpacking gcc (4:7.3.0-3ubuntu2.1) ...
19-Apr-2019 16:40:09 Selecting previously unselected package libstdc++-7-dev:amd64.
19-Apr-2019 16:40:09 Preparing to unpack .../077-libstdc++-7-dev_7.3.0-27ubuntu1~18.04_amd64.deb ...
19-Apr-2019 16:40:09 Unpacking libstdc++-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:40:10 Selecting previously unselected package g++-7.
19-Apr-2019 16:40:10 Preparing to unpack .../078-g++-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
19-Apr-2019 16:40:10 Unpacking g++-7 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:40:11 Selecting previously unselected package g++.
19-Apr-2019 16:40:11 Preparing to unpack .../079-g++_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
19-Apr-2019 16:40:11 Unpacking g++ (4:7.3.0-3ubuntu2.1) ...
19-Apr-2019 16:40:12 Selecting previously unselected package make.
19-Apr-2019 16:40:12 Preparing to unpack .../080-make_4.1-9.1ubuntu1_amd64.deb ...
19-Apr-2019 16:40:12 Unpacking make (4.1-9.1ubuntu1) ...
19-Apr-2019 16:40:12 Selecting previously unselected package libdpkg-perl.
19-Apr-2019 16:40:12 Preparing to unpack .../081-libdpkg-perl_1.19.0.5ubuntu2.1_all.deb ...
19-Apr-2019 16:40:13 Unpacking libdpkg-perl (1.19.0.5ubuntu2.1) ...
19-Apr-2019 16:40:13 Selecting previously unselected package patch.
19-Apr-2019 16:40:13 Preparing to unpack .../082-patch_2.7.6-2ubuntu1_amd64.deb ...
19-Apr-2019 16:40:13 Unpacking patch (2.7.6-2ubuntu1) ...
19-Apr-2019 16:40:13 Selecting previously unselected package dpkg-dev.
19-Apr-2019 16:40:13 Preparing to unpack .../083-dpkg-dev_1.19.0.5ubuntu2.1_all.deb ...
19-Apr-2019 16:40:14 Unpacking dpkg-dev (1.19.0.5ubuntu2.1) ...
19-Apr-2019 16:40:14 Selecting previously unselected package build-essential.
19-Apr-2019 16:40:14 Preparing to unpack .../084-build-essential_12.4ubuntu1_amd64.deb ...
19-Apr-2019 16:40:14 Unpacking build-essential (12.4ubuntu1) ...
19-Apr-2019 16:40:14 Selecting previously unselected package cgroupfs-mount.
19-Apr-2019 16:40:14 Preparing to unpack .../085-cgroupfs-mount_1.4_all.deb ...
19-Apr-2019 16:40:14 Unpacking cgroupfs-mount (1.4) ...
19-Apr-2019 16:40:15 Selecting previously unselected package libroken18-heimdal:amd64.
19-Apr-2019 16:40:15 Preparing to unpack .../086-libroken18-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:15 Unpacking libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:16 Selecting previously unselected package libasn1-8-heimdal:amd64.
19-Apr-2019 16:40:16 Preparing to unpack .../087-libasn1-8-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:16 Unpacking libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:16 Selecting previously unselected package libheimbase1-heimdal:amd64.
19-Apr-2019 16:40:16 Preparing to unpack .../088-libheimbase1-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:17 Unpacking libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:17 Selecting previously unselected package libhcrypto4-heimdal:amd64.
19-Apr-2019 16:40:17 Preparing to unpack .../089-libhcrypto4-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:17 Unpacking libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:17 Selecting previously unselected package libwind0-heimdal:amd64.
19-Apr-2019 16:40:17 Preparing to unpack .../090-libwind0-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:17 Unpacking libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:18 Selecting previously unselected package libhx509-5-heimdal:amd64.
19-Apr-2019 16:40:18 Preparing to unpack .../091-libhx509-5-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:18 Unpacking libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:18 Selecting previously unselected package libkrb5-26-heimdal:amd64.
19-Apr-2019 16:40:18 Preparing to unpack .../092-libkrb5-26-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:18 Unpacking libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:19 Selecting previously unselected package libheimntlm0-heimdal:amd64.
19-Apr-2019 16:40:19 Preparing to unpack .../093-libheimntlm0-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:19 Unpacking libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:19 Selecting previously unselected package libgssapi3-heimdal:amd64.
19-Apr-2019 16:40:19 Preparing to unpack .../094-libgssapi3-heimdal_7.5.0+dfsg-1_amd64.deb ...
19-Apr-2019 16:40:19 Unpacking libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:40:19 Selecting previously unselected package libsasl2-modules-db:amd64.
19-Apr-2019 16:40:19 Preparing to unpack .../095-libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
19-Apr-2019 16:40:19 Unpacking libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
19-Apr-2019 16:40:20 Selecting previously unselected package libsasl2-2:amd64.
19-Apr-2019 16:40:20 Preparing to unpack .../096-libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
19-Apr-2019 16:40:20 Unpacking libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
19-Apr-2019 16:40:20 Selecting previously unselected package libldap-common.
19-Apr-2019 16:40:20 Preparing to unpack .../097-libldap-common_2.4.45+dfsg-1ubuntu1.1_all.deb ...
19-Apr-2019 16:40:20 Unpacking libldap-common (2.4.45+dfsg-1ubuntu1.1) ...
19-Apr-2019 16:40:21 Selecting previously unselected package libldap-2.4-2:amd64.
19-Apr-2019 16:40:21 Preparing to unpack .../098-libldap-2.4-2_2.4.45+dfsg-1ubuntu1.1_amd64.deb ...
19-Apr-2019 16:40:21 Unpacking libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.1) ...
19-Apr-2019 16:40:22 Selecting previously unselected package libnghttp2-14:amd64.
19-Apr-2019 16:40:22 Preparing to unpack .../099-libnghttp2-14_1.30.0-1ubuntu1_amd64.deb ...
19-Apr-2019 16:40:22 Unpacking libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
19-Apr-2019 16:40:22 Selecting previously unselected package librtmp1:amd64.
19-Apr-2019 16:40:22 Preparing to unpack .../100-librtmp1_2.4+20151223.gitfa8646d.1-1_amd64.deb ...
19-Apr-2019 16:40:22 Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
19-Apr-2019 16:40:23 Selecting previously unselected package libcurl4:amd64.
19-Apr-2019 16:40:23 Preparing to unpack .../101-libcurl4_7.58.0-2ubuntu3.6_amd64.deb ...
19-Apr-2019 16:40:23 Unpacking libcurl4:amd64 (7.58.0-2ubuntu3.6) ...
19-Apr-2019 16:40:23 Selecting previously unselected package curl.
19-Apr-2019 16:40:23 Preparing to unpack .../102-curl_7.58.0-2ubuntu3.6_amd64.deb ...
19-Apr-2019 16:40:23 Unpacking curl (7.58.0-2ubuntu3.6) ...
19-Apr-2019 16:40:23 Selecting previously unselected package libassuan0:amd64.
19-Apr-2019 16:40:23 Preparing to unpack .../103-libassuan0_2.5.1-2_amd64.deb ...
19-Apr-2019 16:40:24 Unpacking libassuan0:amd64 (2.5.1-2) ...
19-Apr-2019 16:40:24 Selecting previously unselected package gpgconf.
19-Apr-2019 16:40:24 Preparing to unpack .../104-gpgconf_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:24 Unpacking gpgconf (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:24 Selecting previously unselected package libksba8:amd64.
19-Apr-2019 16:40:24 Preparing to unpack .../105-libksba8_1.3.5-2_amd64.deb ...
19-Apr-2019 16:40:25 Unpacking libksba8:amd64 (1.3.5-2) ...
19-Apr-2019 16:40:25 Selecting previously unselected package libnpth0:amd64.
19-Apr-2019 16:40:25 Preparing to unpack .../106-libnpth0_1.5-3_amd64.deb ...
19-Apr-2019 16:40:25 Unpacking libnpth0:amd64 (1.5-3) ...
19-Apr-2019 16:40:26 Selecting previously unselected package dirmngr.
19-Apr-2019 16:40:26 Preparing to unpack .../107-dirmngr_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:26 Unpacking dirmngr (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:26 Selecting previously unselected package dns-root-data.
19-Apr-2019 16:40:26 Preparing to unpack .../108-dns-root-data_2018013001_all.deb ...
19-Apr-2019 16:40:27 Unpacking dns-root-data (2018013001) ...
19-Apr-2019 16:40:27 Selecting previously unselected package dnsmasq-base.
19-Apr-2019 16:40:27 Preparing to unpack .../109-dnsmasq-base_2.79-1_amd64.deb ...
19-Apr-2019 16:40:27 Unpacking dnsmasq-base (2.79-1) ...
19-Apr-2019 16:40:27 Selecting previously unselected package libltdl7:amd64.
19-Apr-2019 16:40:27 Preparing to unpack .../110-libltdl7_2.4.6-2_amd64.deb ...
19-Apr-2019 16:40:27 Unpacking libltdl7:amd64 (2.4.6-2) ...
19-Apr-2019 16:40:28 Selecting previously unselected package docker.io.
19-Apr-2019 16:40:28 Preparing to unpack .../111-docker.io_18.09.2-0ubuntu1~18.04.1_amd64.deb ...
19-Apr-2019 16:40:28 Unpacking docker.io (18.09.2-0ubuntu1~18.04.1) ...
19-Apr-2019 16:40:33 Selecting previously unselected package libfakeroot:amd64.
19-Apr-2019 16:40:33 Preparing to unpack .../112-libfakeroot_1.22-2ubuntu1_amd64.deb ...
19-Apr-2019 16:40:33 Unpacking libfakeroot:amd64 (1.22-2ubuntu1) ...
19-Apr-2019 16:40:34 Selecting previously unselected package fakeroot.
19-Apr-2019 16:40:34 Preparing to unpack .../113-fakeroot_1.22-2ubuntu1_amd64.deb ...
19-Apr-2019 16:40:34 Unpacking fakeroot (1.22-2ubuntu1) ...
19-Apr-2019 16:40:35 Selecting previously unselected package libcurl3-gnutls:amd64.
19-Apr-2019 16:40:35 Preparing to unpack .../114-libcurl3-gnutls_7.58.0-2ubuntu3.6_amd64.deb ...
19-Apr-2019 16:40:35 Unpacking libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6) ...
19-Apr-2019 16:40:35 Selecting previously unselected package liberror-perl.
19-Apr-2019 16:40:35 Preparing to unpack .../115-liberror-perl_0.17025-1_all.deb ...
19-Apr-2019 16:40:35 Unpacking liberror-perl (0.17025-1) ...
19-Apr-2019 16:40:35 Selecting previously unselected package git-man.
19-Apr-2019 16:40:35 Preparing to unpack .../116-git-man_1%3a2.17.1-1ubuntu0.4_all.deb ...
19-Apr-2019 16:40:35 Unpacking git-man (1:2.17.1-1ubuntu0.4) ...
19-Apr-2019 16:40:36 Selecting previously unselected package git.
19-Apr-2019 16:40:36 Preparing to unpack .../117-git_1%3a2.17.1-1ubuntu0.4_amd64.deb ...
19-Apr-2019 16:40:36 Unpacking git (1:2.17.1-1ubuntu0.4) ...
19-Apr-2019 16:40:37 Selecting previously unselected package gnupg-l10n.
19-Apr-2019 16:40:37 Preparing to unpack .../118-gnupg-l10n_2.2.4-1ubuntu1.2_all.deb ...
19-Apr-2019 16:40:37 Unpacking gnupg-l10n (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:38 Selecting previously unselected package gnupg-utils.
19-Apr-2019 16:40:38 Preparing to unpack .../119-gnupg-utils_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:38 Unpacking gnupg-utils (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:38 Selecting previously unselected package gpg.
19-Apr-2019 16:40:38 Preparing to unpack .../120-gpg_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:38 Unpacking gpg (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:39 Selecting previously unselected package pinentry-curses.
19-Apr-2019 16:40:39 Preparing to unpack .../121-pinentry-curses_1.1.0-1_amd64.deb ...
19-Apr-2019 16:40:39 Unpacking pinentry-curses (1.1.0-1) ...
19-Apr-2019 16:40:39 Selecting previously unselected package gpg-agent.
19-Apr-2019 16:40:39 Preparing to unpack .../122-gpg-agent_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:39 Unpacking gpg-agent (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:40 Selecting previously unselected package gpg-wks-client.
19-Apr-2019 16:40:40 Preparing to unpack .../123-gpg-wks-client_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:40 Unpacking gpg-wks-client (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:40 Selecting previously unselected package gpg-wks-server.
19-Apr-2019 16:40:40 Preparing to unpack .../124-gpg-wks-server_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:40 Unpacking gpg-wks-server (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:40 Selecting previously unselected package gpgsm.
19-Apr-2019 16:40:40 Preparing to unpack .../125-gpgsm_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:40 Unpacking gpgsm (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:41 Selecting previously unselected package gnupg.
19-Apr-2019 16:40:41 Preparing to unpack .../126-gnupg_2.2.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:41 Unpacking gnupg (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:40:42 Selecting previously unselected package libalgorithm-diff-perl.
19-Apr-2019 16:40:42 Preparing to unpack .../127-libalgorithm-diff-perl_1.19.03-1_all.deb ...
19-Apr-2019 16:40:42 Unpacking libalgorithm-diff-perl (1.19.03-1) ...
19-Apr-2019 16:40:42 Selecting previously unselected package libalgorithm-diff-xs-perl.
19-Apr-2019 16:40:42 Preparing to unpack .../128-libalgorithm-diff-xs-perl_0.04-5_amd64.deb ...
19-Apr-2019 16:40:42 Unpacking libalgorithm-diff-xs-perl (0.04-5) ...
19-Apr-2019 16:40:42 Selecting previously unselected package libalgorithm-merge-perl.
19-Apr-2019 16:40:42 Preparing to unpack .../129-libalgorithm-merge-perl_0.08-3_all.deb ...
19-Apr-2019 16:40:42 Unpacking libalgorithm-merge-perl (0.08-3) ...
19-Apr-2019 16:40:43 Selecting previously unselected package libexpat1-dev:amd64.
19-Apr-2019 16:40:43 Preparing to unpack .../130-libexpat1-dev_2.2.5-3_amd64.deb ...
19-Apr-2019 16:40:43 Unpacking libexpat1-dev:amd64 (2.2.5-3) ...
19-Apr-2019 16:40:43 Selecting previously unselected package libfile-fcntllock-perl.
19-Apr-2019 16:40:43 Preparing to unpack .../131-libfile-fcntllock-perl_0.22-3build2_amd64.deb ...
19-Apr-2019 16:40:43 Unpacking libfile-fcntllock-perl (0.22-3build2) ...
19-Apr-2019 16:40:44 Selecting previously unselected package libpython2.7:amd64.
19-Apr-2019 16:40:44 Preparing to unpack .../132-libpython2.7_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
19-Apr-2019 16:40:44 Unpacking libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
19-Apr-2019 16:40:45 Selecting previously unselected package libpython2.7-dev:amd64.
19-Apr-2019 16:40:45 Preparing to unpack .../133-libpython2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
19-Apr-2019 16:40:45 Unpacking libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
19-Apr-2019 16:40:47 Selecting previously unselected package libpython-dev:amd64.
19-Apr-2019 16:40:47 Preparing to unpack .../134-libpython-dev_2.7.15~rc1-1_amd64.deb ...
19-Apr-2019 16:40:47 Unpacking libpython-dev:amd64 (2.7.15~rc1-1) ...
19-Apr-2019 16:40:48 Selecting previously unselected package libpython-all-dev:amd64.
19-Apr-2019 16:40:48 Preparing to unpack .../135-libpython-all-dev_2.7.15~rc1-1_amd64.deb ...
19-Apr-2019 16:40:48 Unpacking libpython-all-dev:amd64 (2.7.15~rc1-1) ...
19-Apr-2019 16:40:48 Selecting previously unselected package libsasl2-modules:amd64.
19-Apr-2019 16:40:48 Preparing to unpack .../136-libsasl2-modules_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
19-Apr-2019 16:40:48 Unpacking libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
19-Apr-2019 16:40:49 Selecting previously unselected package manpages-dev.
19-Apr-2019 16:40:49 Preparing to unpack .../137-manpages-dev_4.15-1_all.deb ...
19-Apr-2019 16:40:49 Unpacking manpages-dev (4.15-1) ...
19-Apr-2019 16:40:50 Selecting previously unselected package netcat-traditional.
19-Apr-2019 16:40:50 Preparing to unpack .../138-netcat-traditional_1.10-41.1_amd64.deb ...
19-Apr-2019 16:40:50 Unpacking netcat-traditional (1.10-41.1) ...
19-Apr-2019 16:40:50 Selecting previously unselected package netcat.
19-Apr-2019 16:40:50 Preparing to unpack .../139-netcat_1.10-41.1_all.deb ...
19-Apr-2019 16:40:50 Unpacking netcat (1.10-41.1) ...
19-Apr-2019 16:40:51 Selecting previously unselected package python-all.
19-Apr-2019 16:40:51 Preparing to unpack .../140-python-all_2.7.15~rc1-1_amd64.deb ...
19-Apr-2019 16:40:51 Unpacking python-all (2.7.15~rc1-1) ...
19-Apr-2019 16:40:51 Selecting previously unselected package python2.7-dev.
19-Apr-2019 16:40:51 Preparing to unpack .../141-python2.7-dev_2.7.15~rc1-1ubuntu0.1_amd64.deb ...
19-Apr-2019 16:40:51 Unpacking python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
19-Apr-2019 16:40:51 Selecting previously unselected package python-dev.
19-Apr-2019 16:40:51 Preparing to unpack .../142-python-dev_2.7.15~rc1-1_amd64.deb ...
19-Apr-2019 16:40:51 Unpacking python-dev (2.7.15~rc1-1) ...
19-Apr-2019 16:40:52 Selecting previously unselected package python-all-dev.
19-Apr-2019 16:40:52 Preparing to unpack .../143-python-all-dev_2.7.15~rc1-1_amd64.deb ...
19-Apr-2019 16:40:52 Unpacking python-all-dev (2.7.15~rc1-1) ...
19-Apr-2019 16:40:52 Selecting previously unselected package python-asn1crypto.
19-Apr-2019 16:40:52 Preparing to unpack .../144-python-asn1crypto_0.24.0-1_all.deb ...
19-Apr-2019 16:40:52 Unpacking python-asn1crypto (0.24.0-1) ...
19-Apr-2019 16:40:52 Selecting previously unselected package python-cffi-backend.
19-Apr-2019 16:40:52 Preparing to unpack .../145-python-cffi-backend_1.11.5-1_amd64.deb ...
19-Apr-2019 16:40:53 Unpacking python-cffi-backend (1.11.5-1) ...
19-Apr-2019 16:40:53 Selecting previously unselected package python-crypto.
19-Apr-2019 16:40:53 Preparing to unpack .../146-python-crypto_2.6.1-8ubuntu2_amd64.deb ...
19-Apr-2019 16:40:53 Unpacking python-crypto (2.6.1-8ubuntu2) ...
19-Apr-2019 16:40:54 Selecting previously unselected package python-enum34.
19-Apr-2019 16:40:54 Preparing to unpack .../147-python-enum34_1.1.6-2_all.deb ...
19-Apr-2019 16:40:54 Unpacking python-enum34 (1.1.6-2) ...
19-Apr-2019 16:40:55 Selecting previously unselected package python-idna.
19-Apr-2019 16:40:55 Preparing to unpack .../148-python-idna_2.6-1_all.deb ...
19-Apr-2019 16:40:55 Unpacking python-idna (2.6-1) ...
19-Apr-2019 16:40:55 Selecting previously unselected package python-ipaddress.
19-Apr-2019 16:40:55 Preparing to unpack .../149-python-ipaddress_1.0.17-1_all.deb ...
19-Apr-2019 16:40:55 Unpacking python-ipaddress (1.0.17-1) ...
19-Apr-2019 16:40:55 Selecting previously unselected package python-six.
19-Apr-2019 16:40:55 Preparing to unpack .../150-python-six_1.11.0-2_all.deb ...
19-Apr-2019 16:40:55 Unpacking python-six (1.11.0-2) ...
19-Apr-2019 16:40:56 Selecting previously unselected package python-cryptography.
19-Apr-2019 16:40:56 Preparing to unpack .../151-python-cryptography_2.1.4-1ubuntu1.2_amd64.deb ...
19-Apr-2019 16:40:56 Unpacking python-cryptography (2.1.4-1ubuntu1.2) ...
19-Apr-2019 16:40:56 Selecting previously unselected package python-dbus.
19-Apr-2019 16:40:56 Preparing to unpack .../152-python-dbus_1.2.6-1_amd64.deb ...
19-Apr-2019 16:40:56 Unpacking python-dbus (1.2.6-1) ...
19-Apr-2019 16:40:57 Selecting previously unselected package python-gi.
19-Apr-2019 16:40:57 Preparing to unpack .../153-python-gi_3.26.1-2ubuntu1_amd64.deb ...
19-Apr-2019 16:40:57 Unpacking python-gi (3.26.1-2ubuntu1) ...
19-Apr-2019 16:40:58 Selecting previously unselected package python-secretstorage.
19-Apr-2019 16:40:58 Preparing to unpack .../154-python-secretstorage_2.3.1-2_all.deb ...
19-Apr-2019 16:40:58 Unpacking python-secretstorage (2.3.1-2) ...
19-Apr-2019 16:40:58 Selecting previously unselected package python-keyring.
19-Apr-2019 16:40:58 Preparing to unpack .../155-python-keyring_10.6.0-1_all.deb ...
19-Apr-2019 16:40:58 Unpacking python-keyring (10.6.0-1) ...
19-Apr-2019 16:40:58 Selecting previously unselected package python-keyrings.alt.
19-Apr-2019 16:40:58 Preparing to unpack .../156-python-keyrings.alt_3.0-1_all.deb ...
19-Apr-2019 16:40:58 Unpacking python-keyrings.alt (3.0-1) ...
19-Apr-2019 16:40:59 Selecting previously unselected package python-pip-whl.
19-Apr-2019 16:40:59 Preparing to unpack .../157-python-pip-whl_9.0.1-2.3~ubuntu1_all.deb ...
19-Apr-2019 16:40:59 Unpacking python-pip-whl (9.0.1-2.3~ubuntu1) ...
19-Apr-2019 16:40:59 Selecting previously unselected package python-pip.
19-Apr-2019 16:40:59 Preparing to unpack .../158-python-pip_9.0.1-2.3~ubuntu1_all.deb ...
19-Apr-2019 16:41:00 Unpacking python-pip (9.0.1-2.3~ubuntu1) ...
19-Apr-2019 16:41:00 Selecting previously unselected package python-pkg-resources.
19-Apr-2019 16:41:00 Preparing to unpack .../159-python-pkg-resources_39.0.1-2_all.deb ...
19-Apr-2019 16:41:00 Unpacking python-pkg-resources (39.0.1-2) ...
19-Apr-2019 16:41:01 Selecting previously unselected package python-setuptools.
19-Apr-2019 16:41:01 Preparing to unpack .../160-python-setuptools_39.0.1-2_all.deb ...
19-Apr-2019 16:41:01 Unpacking python-setuptools (39.0.1-2) ...
19-Apr-2019 16:41:01 Selecting previously unselected package python-wheel.
19-Apr-2019 16:41:01 Preparing to unpack .../161-python-wheel_0.30.0-0.2_all.deb ...
19-Apr-2019 16:41:01 Unpacking python-wheel (0.30.0-0.2) ...
19-Apr-2019 16:41:02 Selecting previously unselected package python-xdg.
19-Apr-2019 16:41:02 Preparing to unpack .../162-python-xdg_0.25-4ubuntu1_all.deb ...
19-Apr-2019 16:41:02 Unpacking python-xdg (0.25-4ubuntu1) ...
19-Apr-2019 16:41:03 Selecting previously unselected package ubuntu-fan.
19-Apr-2019 16:41:03 Preparing to unpack .../163-ubuntu-fan_0.12.10_all.deb ...
19-Apr-2019 16:41:03 Unpacking ubuntu-fan (0.12.10) ...
19-Apr-2019 16:41:03 Selecting previously unselected package unzip.
19-Apr-2019 16:41:03 Preparing to unpack .../164-unzip_6.0-21ubuntu1_amd64.deb ...
19-Apr-2019 16:41:03 Unpacking unzip (6.0-21ubuntu1) ...
19-Apr-2019 16:41:03 Setting up libquadmath0:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:41:04 Setting up libnpth0:amd64 (1.5-3) ...
19-Apr-2019 16:41:04 Setting up libedit2:amd64 (3.1-20170329-1) ...
19-Apr-2019 16:41:04 Setting up libgomp1:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:41:04 Setting up libatomic1:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:41:04 Setting up readline-common (7.0-3) ...
19-Apr-2019 16:41:04 Setting up manpages (4.15-1) ...
19-Apr-2019 16:41:05 Setting up git-man (1:2.17.1-1ubuntu0.4) ...
19-Apr-2019 16:41:05 Setting up libicu60:amd64 (60.2-3ubuntu3) ...
19-Apr-2019 16:41:05 Setting up libcc1-0:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:41:05 Setting up less (487-0.1) ...
19-Apr-2019 16:41:05 debconf: unable to initialize frontend: Dialog
19-Apr-2019 16:41:05 debconf: (TERM is not set, so the dialog frontend is not usable.)
19-Apr-2019 16:41:05 debconf: falling back to frontend: Readline
19-Apr-2019 16:41:05 Setting up make (4.1-9.1ubuntu1) ...
19-Apr-2019 16:41:06 Setting up libip4tc0:amd64 (1.6.1-2ubuntu2) ...
19-Apr-2019 16:41:06 Setting up libssl1.0.0:amd64 (1.0.2n-1ubuntu5.3) ...
19-Apr-2019 16:41:06 debconf: unable to initialize frontend: Dialog
19-Apr-2019 16:41:06 debconf: (TERM is not set, so the dialog frontend is not usable.)
19-Apr-2019 16:41:06 debconf: falling back to frontend: Readline
19-Apr-2019 16:41:06 Setting up libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
19-Apr-2019 16:41:06 Setting up mime-support (3.60ubuntu1) ...
19-Apr-2019 16:41:07 Setting up libldap-common (2.4.45+dfsg-1ubuntu1.1) ...
19-Apr-2019 16:41:07 Setting up libreadline7:amd64 (7.0-3) ...
19-Apr-2019 16:41:08 Setting up libpsl5:amd64 (0.19.1-5build1) ...
19-Apr-2019 16:41:08 Setting up libelf1:amd64 (0.170-0.4) ...
19-Apr-2019 16:41:08 Setting up libtsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:41:08 Setting up libglib2.0-0:amd64 (2.56.3-0ubuntu0.18.04.1) ...
19-Apr-2019 16:41:08 No schema files found: doing nothing.
19-Apr-2019 16:41:08 Setting up libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
19-Apr-2019 16:41:08 Setting up unzip (6.0-21ubuntu1) ...
19-Apr-2019 16:41:09 Setting up linux-libc-dev:amd64 (4.15.0-47.50) ...
19-Apr-2019 16:41:09 Setting up libmpfr6:amd64 (4.0.1-1) ...
19-Apr-2019 16:41:09 Setting up libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
19-Apr-2019 16:41:09 Setting up dns-root-data (2018013001) ...
19-Apr-2019 16:41:09 Setting up netcat-traditional (1.10-41.1) ...
19-Apr-2019 16:41:09 update-alternatives: using /bin/nc.traditional to provide /bin/nc (nc) in auto mode
19-Apr-2019 16:41:09 update-alternatives: warning: skip creation of /usr/share/man/man1/nc.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
19-Apr-2019 16:41:09 update-alternatives: warning: skip creation of /usr/share/man/man1/netcat.1.gz because associated file /usr/share/man/man1/nc.traditional.1.gz (of link group nc) doesn't exist
19-Apr-2019 16:41:09 Setting up libiptc0:amd64 (1.6.1-2ubuntu2) ...
19-Apr-2019 16:41:10 Setting up libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:41:10 Setting up libksba8:amd64 (1.3.5-2) ...
19-Apr-2019 16:41:10 Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
19-Apr-2019 16:41:10 Setting up libdevmapper1.02.1:amd64 (2:1.02.145-4.1ubuntu3) ...
19-Apr-2019 16:41:10 Setting up perl-modules-5.26 (5.26.1-6ubuntu0.3) ...
19-Apr-2019 16:41:10 Setting up libgdbm5:amd64 (1.14.1-6) ...
19-Apr-2019 16:41:10 Setting up cgroupfs-mount (1.4) ...
19-Apr-2019 16:41:11 invoke-rc.d: could not determine current runlevel
19-Apr-2019 16:41:11 invoke-rc.d: policy-rc.d denied execution of start.
19-Apr-2019 16:41:11 Setting up libbsd0:amd64 (0.8.7-1) ...
19-Apr-2019 16:41:11 Setting up libkrb5support0:amd64 (1.16-2ubuntu0.1) ...
19-Apr-2019 16:41:12 Setting up libgirepository-1.0-1:amd64 (1.56.1-1) ...
19-Apr-2019 16:41:12 Setting up libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) ...
19-Apr-2019 16:41:12 Setting up bridge-utils (1.5-15ubuntu1) ...
19-Apr-2019 16:41:13 debconf: unable to initialize frontend: Dialog
19-Apr-2019 16:41:13 debconf: (TERM is not set, so the dialog frontend is not usable.)
19-Apr-2019 16:41:13 debconf: falling back to frontend: Readline
19-Apr-2019 16:41:13 Setting up libmagic-mgc (1:5.32-2ubuntu0.2) ...
19-Apr-2019 16:41:13 Setting up gnupg-l10n (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:41:13 Setting up libmagic1:amd64 (1:5.32-2ubuntu0.2) ...
19-Apr-2019 16:41:13 Setting up liblsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:41:13 Setting up gcc-7-base:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:41:13 Setting up binutils-common:amd64 (2.30-21ubuntu1~18.04) ...
19-Apr-2019 16:41:14 Setting up libmpx2:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:41:14 Setting up gir1.2-glib-2.0:amd64 (1.56.1-1) ...
19-Apr-2019 16:41:14 Setting up patch (2.7.6-2ubuntu1) ...
19-Apr-2019 16:41:14 Setting up libglib2.0-data (2.56.3-0ubuntu0.18.04.1) ...
19-Apr-2019 16:41:14 Setting up krb5-locales (1.16-2ubuntu0.1) ...
19-Apr-2019 16:41:14 Processing triggers for libc-bin (2.27-3ubuntu1) ...
19-Apr-2019 16:41:14 Setting up libatm1:amd64 (1:2.5.1-2build1) ...
19-Apr-2019 16:41:15 Setting up publicsuffix (20180223.1310-1) ...
19-Apr-2019 16:41:15 Setting up libxtables12:amd64 (1.6.1-2ubuntu2) ...
19-Apr-2019 16:41:15 Setting up libapparmor1:amd64 (2.12-4ubuntu5.1) ...
19-Apr-2019 16:41:15 Setting up xz-utils (5.2.2-1.3) ...
19-Apr-2019 16:41:16 update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzma.1.gz because associated file /usr/share/man/man1/xz.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/unlzma.1.gz because associated file /usr/share/man/man1/unxz.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzcat.1.gz because associated file /usr/share/man/man1/xzcat.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzmore.1.gz because associated file /usr/share/man/man1/xzmore.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzless.1.gz because associated file /usr/share/man/man1/xzless.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzdiff.1.gz because associated file /usr/share/man/man1/xzdiff.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzcmp.1.gz because associated file /usr/share/man/man1/xzcmp.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzgrep.1.gz because associated file /usr/share/man/man1/xzgrep.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzegrep.1.gz because associated file /usr/share/man/man1/xzegrep.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 update-alternatives: warning: skip creation of /usr/share/man/man1/lzfgrep.1.gz because associated file /usr/share/man/man1/xzfgrep.1.gz (of link group lzma) doesn't exist
19-Apr-2019 16:41:16 Setting up libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:41:16 Setting up libfakeroot:amd64 (1.22-2ubuntu1) ...
19-Apr-2019 16:41:16 Setting up libltdl7:amd64 (2.4.6-2) ...
19-Apr-2019 16:41:17 Setting up netcat (1.10-41.1) ...
19-Apr-2019 16:41:17 Setting up openssl (1.1.0g-2ubuntu4.3) ...
19-Apr-2019 16:41:17 Setting up libsqlite3-0:amd64 (3.22.0-1) ...
19-Apr-2019 16:41:17 Setting up liblocale-gettext-perl (1.07-3build2) ...
19-Apr-2019 16:41:17 Setting up dmsetup (2:1.02.145-4.1ubuntu3) ...
19-Apr-2019 16:41:17 Setting up shared-mime-info (1.9-2) ...
19-Apr-2019 16:41:43 Setting up libnfnetlink0:amd64 (1.0.1-3) ...
19-Apr-2019 16:41:43 Setting up libmpc3:amd64 (1.1.0-1) ...
19-Apr-2019 16:41:44 Setting up libc-dev-bin (2.27-3ubuntu1) ...
19-Apr-2019 16:41:44 Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
19-Apr-2019 16:41:44 Setting up libgdbm-compat4:amd64 (1.14.1-6) ...
19-Apr-2019 16:41:44 Setting up libkeyutils1:amd64 (1.5.9-9.2ubuntu2) ...
19-Apr-2019 16:41:44 Setting up libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
19-Apr-2019 16:41:44 Setting up ca-certificates (20180409) ...
19-Apr-2019 16:41:45 debconf: unable to initialize frontend: Dialog
19-Apr-2019 16:41:45 debconf: (TERM is not set, so the dialog frontend is not usable.)
19-Apr-2019 16:41:45 debconf: falling back to frontend: Readline
19-Apr-2019 16:41:45 Updating certificates in /etc/ssl/certs...
19-Apr-2019 16:41:45 133 added, 0 removed; done.
19-Apr-2019 16:41:46 Setting up manpages-dev (4.15-1) ...
19-Apr-2019 16:41:46 Setting up libc6-dev:amd64 (2.27-3ubuntu1) ...
19-Apr-2019 16:41:47 Setting up libmnl0:amd64 (1.0.4-2) ...
19-Apr-2019 16:41:47 Setting up libassuan0:amd64 (2.5.1-2) ...
19-Apr-2019 16:41:47 Setting up pigz (2.4-1) ...
19-Apr-2019 16:41:48 Setting up xdg-user-dirs (0.17-1ubuntu1) ...
19-Apr-2019 16:41:48 Setting up libitm1:amd64 (8.2.0-1ubuntu2~18.04) ...
19-Apr-2019 16:41:48 Setting up libx11-data (2:1.6.4-3ubuntu0.2) ...
19-Apr-2019 16:41:48 Setting up libpython2.7-stdlib:amd64 (2.7.15~rc1-1ubuntu0.1) ...
19-Apr-2019 16:41:48 Setting up libxau6:amd64 (1:1.0.8-1) ...
19-Apr-2019 16:41:48 Setting up libidn11:amd64 (1.33-2.1ubuntu1.2) ...
19-Apr-2019 16:41:49 Setting up libmpdec2:amd64 (2.4.2-1ubuntu1) ...
19-Apr-2019 16:41:49 Setting up libdbus-1-3:amd64 (1.12.2-1ubuntu1) ...
19-Apr-2019 16:41:49 Setting up libip6tc0:amd64 (1.6.1-2ubuntu2) ...
19-Apr-2019 16:41:49 Setting up netbase (5.4) ...
19-Apr-2019 16:41:49 Setting up libisl19:amd64 (0.19-1) ...
19-Apr-2019 16:41:50 Setting up python-pip-whl (9.0.1-2.3~ubuntu1) ...
19-Apr-2019 16:41:50 Setting up libpython3.6-stdlib:amd64 (3.6.7-1~18.04) ...
19-Apr-2019 16:41:50 Setting up libk5crypto3:amd64 (1.16-2ubuntu0.1) ...
19-Apr-2019 16:41:50 Setting up libnetfilter-conntrack3:amd64 (1.0.6-2) ...
19-Apr-2019 16:41:50 Setting up python3.6 (3.6.7-1~18.04) ...
19-Apr-2019 16:41:51 Setting up libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:41:51 Setting up libasan4:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:41:51 Setting up libbinutils:amd64 (2.30-21ubuntu1~18.04) ...
19-Apr-2019 16:41:51 Setting up libcilkrts5:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:41:52 Setting up libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:41:52 Setting up libubsan0:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:41:53 Setting up gpgconf (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:41:53 Setting up libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:41:53 Setting up python2.7 (2.7.15~rc1-1ubuntu0.1) ...
19-Apr-2019 16:41:54 Setting up file (1:5.32-2ubuntu0.2) ...
19-Apr-2019 16:41:54 Setting up fakeroot (1.22-2ubuntu1) ...
19-Apr-2019 16:41:54 update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
19-Apr-2019 16:41:54 update-alternatives: warning: skip creation of /usr/share/man/man1/fakeroot.1.gz because associated file /usr/share/man/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
19-Apr-2019 16:41:54 update-alternatives: warning: skip creation of /usr/share/man/man1/faked.1.gz because associated file /usr/share/man/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
19-Apr-2019 16:41:54 update-alternatives: warning: skip creation of /usr/share/man/es/man1/fakeroot.1.gz because associated file /usr/share/man/es/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
19-Apr-2019 16:41:54 update-alternatives: warning: skip creation of /usr/share/man/es/man1/faked.1.gz because associated file /usr/share/man/es/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
19-Apr-2019 16:41:54 update-alternatives: warning: skip creation of /usr/share/man/fr/man1/fakeroot.1.gz because associated file /usr/share/man/fr/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
19-Apr-2019 16:41:54 update-alternatives: warning: skip creation of /usr/share/man/fr/man1/faked.1.gz because associated file /usr/share/man/fr/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
19-Apr-2019 16:41:54 update-alternatives: warning: skip creation of /usr/share/man/sv/man1/fakeroot.1.gz because associated file /usr/share/man/sv/man1/fakeroot-sysv.1.gz (of link group fakeroot) doesn't exist
19-Apr-2019 16:41:54 update-alternatives: warning: skip creation of /usr/share/man/sv/man1/faked.1.gz because associated file /usr/share/man/sv/man1/faked-sysv.1.gz (of link group fakeroot) doesn't exist
19-Apr-2019 16:41:54 Setting up iproute2 (4.15.0-2ubuntu1) ...
19-Apr-2019 16:41:55 Setting up libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:41:56 Setting up libgcc-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:41:56 Setting up cpp-7 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:41:56 Setting up libstdc++-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:41:57 Setting up libpython-stdlib:amd64 (2.7.15~rc1-1) ...
19-Apr-2019 16:41:57 Setting up libperl5.26:amd64 (5.26.1-6ubuntu0.3) ...
19-Apr-2019 16:41:57 Setting up iptables (1.6.1-2ubuntu2) ...
19-Apr-2019 16:41:57 Setting up gpgsm (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:41:57 Setting up libpython2.7:amd64 (2.7.15~rc1-1ubuntu0.1) ...
19-Apr-2019 16:41:57 Setting up gnupg-utils (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:41:58 Setting up dnsmasq-base (2.79-1) ...
19-Apr-2019 16:41:58 Setting up libexpat1-dev:amd64 (2.2.5-3) ...
19-Apr-2019 16:41:59 Setting up pinentry-curses (1.1.0-1) ...
19-Apr-2019 16:41:59 Setting up libkrb5-3:amd64 (1.16-2ubuntu0.1) ...
19-Apr-2019 16:41:59 Setting up libpython2.7-dev:amd64 (2.7.15~rc1-1ubuntu0.1) ...
19-Apr-2019 16:41:59 Setting up libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:41:59 Setting up dbus (1.12.2-1ubuntu1) ...
19-Apr-2019 16:42:00 Setting up python2.7-dev (2.7.15~rc1-1ubuntu0.1) ...
19-Apr-2019 16:42:01 Setting up libxcb1:amd64 (1.13-2~ubuntu18.04) ...
19-Apr-2019 16:42:01 Setting up libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:42:01 Setting up python (2.7.15~rc1-1) ...
19-Apr-2019 16:42:02 Setting up gpg (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:42:02 Setting up python-xdg (0.25-4ubuntu1) ...
19-Apr-2019 16:42:03 Setting up binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04) ...
19-Apr-2019 16:42:03 Setting up python-idna (2.6-1) ...
19-Apr-2019 16:42:04 Setting up libpython3-stdlib:amd64 (3.6.7-1~18.04) ...
19-Apr-2019 16:42:04 Setting up cpp (4:7.3.0-3ubuntu2.1) ...
19-Apr-2019 16:42:04 Setting up libpython-dev:amd64 (2.7.15~rc1-1) ...
19-Apr-2019 16:42:04 Setting up python-asn1crypto (0.24.0-1) ...
19-Apr-2019 16:42:06 Setting up python-crypto (2.6.1-8ubuntu2) ...
19-Apr-2019 16:42:07 Setting up docker.io (18.09.2-0ubuntu1~18.04.1) ...
19-Apr-2019 16:42:07 debconf: unable to initialize frontend: Dialog
19-Apr-2019 16:42:07 debconf: (TERM is not set, so the dialog frontend is not usable.)
19-Apr-2019 16:42:07 debconf: falling back to frontend: Readline
19-Apr-2019 16:42:07 Adding group `docker' (GID 102) ...
19-Apr-2019 16:42:07 Done.
19-Apr-2019 16:42:08 invoke-rc.d: could not determine current runlevel
19-Apr-2019 16:42:08 invoke-rc.d: policy-rc.d denied execution of start.
19-Apr-2019 16:42:08 Setting up python3 (3.6.7-1~18.04) ...
19-Apr-2019 16:42:08 running python rtupdate hooks for python3.6...
19-Apr-2019 16:42:08 running python post-rtupdate hooks for python3.6...
19-Apr-2019 16:42:08 Setting up python-dev (2.7.15~rc1-1) ...
19-Apr-2019 16:42:08 Setting up python-wheel (0.30.0-0.2) ...
19-Apr-2019 16:42:09 Setting up libx11-6:amd64 (2:1.6.4-3ubuntu0.2) ...
19-Apr-2019 16:42:09 Setting up libpython-all-dev:amd64 (2.7.15~rc1-1) ...
19-Apr-2019 16:42:09 Setting up gpg-agent (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:42:10 Setting up apparmor (2.12-4ubuntu5.1) ...
19-Apr-2019 16:42:19 debconf: unable to initialize frontend: Dialog
19-Apr-2019 16:42:19 debconf: (TERM is not set, so the dialog frontend is not usable.)
19-Apr-2019 16:42:19 debconf: falling back to frontend: Readline
19-Apr-2019 16:42:19 Setting up gpg-wks-server (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:42:19 Setting up python-pkg-resources (39.0.1-2) ...
19-Apr-2019 16:42:20 Setting up libxmuu1:amd64 (2:1.1.2-2) ...
19-Apr-2019 16:42:21 Setting up libgssapi-krb5-2:amd64 (1.16-2ubuntu0.1) ...
19-Apr-2019 16:42:21 Setting up perl (5.26.1-6ubuntu0.3) ...
19-Apr-2019 16:42:21 Setting up libfile-fcntllock-perl (0.22-3build2) ...
19-Apr-2019 16:42:21 Setting up python-cffi-backend (1.11.5-1) ...
19-Apr-2019 16:42:21 Setting up python-gi (3.26.1-2ubuntu1) ...
19-Apr-2019 16:42:22 Setting up python-six (1.11.0-2) ...
19-Apr-2019 16:42:24 Setting up ubuntu-fan (0.12.10) ...
19-Apr-2019 16:42:25 invoke-rc.d: could not determine current runlevel
19-Apr-2019 16:42:25 invoke-rc.d: policy-rc.d denied execution of start.
19-Apr-2019 16:42:25 Setting up python-enum34 (1.1.6-2) ...
19-Apr-2019 16:42:26 Setting up libalgorithm-diff-perl (1.19.03-1) ...
19-Apr-2019 16:42:26 Setting up binutils (2.30-21ubuntu1~18.04) ...
19-Apr-2019 16:42:26 Setting up python-dbus (1.2.6-1) ...
19-Apr-2019 16:42:27 Setting up libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
19-Apr-2019 16:42:27 Setting up python-ipaddress (1.0.17-1) ...
19-Apr-2019 16:42:28 Setting up openssh-client (1:7.6p1-4ubuntu0.3) ...
19-Apr-2019 16:42:29 Setting up python-pip (9.0.1-2.3~ubuntu1) ...
19-Apr-2019 16:42:30 Setting up python-all (2.7.15~rc1-1) ...
19-Apr-2019 16:42:31 Setting up python-setuptools (39.0.1-2) ...
19-Apr-2019 16:42:32 Setting up libxext6:amd64 (2:1.3.3-1) ...
19-Apr-2019 16:42:32 Setting up gcc-7 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:42:32 Setting up liberror-perl (0.17025-1) ...
19-Apr-2019 16:42:32 Setting up g++-7 (7.3.0-27ubuntu1~18.04) ...
19-Apr-2019 16:42:33 Setting up libdpkg-perl (1.19.0.5ubuntu2.1) ...
19-Apr-2019 16:42:33 Setting up gcc (4:7.3.0-3ubuntu2.1) ...
19-Apr-2019 16:42:33 Setting up python-keyrings.alt (3.0-1) ...
19-Apr-2019 16:42:34 Setting up xauth (1:1.0.10-1) ...
19-Apr-2019 16:42:34 Setting up libalgorithm-merge-perl (0.08-3) ...
19-Apr-2019 16:42:34 Setting up dpkg-dev (1.19.0.5ubuntu2.1) ...
19-Apr-2019 16:42:35 Setting up libalgorithm-diff-xs-perl (0.04-5) ...
19-Apr-2019 16:42:35 Setting up python-all-dev (2.7.15~rc1-1) ...
19-Apr-2019 16:42:35 Setting up libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1.1) ...
19-Apr-2019 16:42:35 Setting up python-cryptography (2.1.4-1ubuntu1.2) ...
19-Apr-2019 16:42:36 Setting up g++ (4:7.3.0-3ubuntu2.1) ...
19-Apr-2019 16:42:36 update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
19-Apr-2019 16:42:36 update-alternatives: warning: skip creation of /usr/share/man/man1/c++.1.gz because associated file /usr/share/man/man1/g++.1.gz (of link group c++) doesn't exist
19-Apr-2019 16:42:36 Setting up dirmngr (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:42:37 Setting up python-secretstorage (2.3.1-2) ...
19-Apr-2019 16:42:38 Setting up python-keyring (10.6.0-1) ...
19-Apr-2019 16:42:39 Setting up build-essential (12.4ubuntu1) ...
19-Apr-2019 16:42:39 Setting up libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.6) ...
19-Apr-2019 16:42:39 Setting up libcurl4:amd64 (7.58.0-2ubuntu3.6) ...
19-Apr-2019 16:42:39 Setting up gpg-wks-client (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:42:40 Setting up git (1:2.17.1-1ubuntu0.4) ...
19-Apr-2019 16:42:40 Setting up curl (7.58.0-2ubuntu3.6) ...
19-Apr-2019 16:42:40 Setting up gnupg (2.2.4-1ubuntu1.2) ...
19-Apr-2019 16:42:40 Processing triggers for libc-bin (2.27-3ubuntu1) ...
19-Apr-2019 16:42:40 Processing triggers for ca-certificates (20180409) ...
19-Apr-2019 16:42:40 Updating certificates in /etc/ssl/certs...
19-Apr-2019 16:42:41 0 added, 0 removed; done.
19-Apr-2019 16:42:41 Running hooks in /etc/ca-certificates/update.d...
19-Apr-2019 16:42:41 done.
19-Apr-2019 16:42:42 Collecting flask-restful
19-Apr-2019 16:42:42   Downloading https://files.pythonhosted.org/packages/17/44/6e490150ee443ca81d5f88b61bb4bbb133d44d75b0b716ebe92489508da4/Flask_RESTful-0.3.7-py2.py3-none-any.whl
19-Apr-2019 16:42:42 Collecting pytz (from flask-restful)
19-Apr-2019 16:42:42   Downloading https://files.pythonhosted.org/packages/3d/73/fe30c2daaaa0713420d0382b16fbb761409f532c56bdcc514bf7b6262bb6/pytz-2019.1-py2.py3-none-any.whl (510kB)
19-Apr-2019 16:42:42 Requirement already satisfied: six>=1.3.0 in /usr/lib/python2.7/dist-packages (from flask-restful)
19-Apr-2019 16:42:42 Collecting Flask>=0.8 (from flask-restful)
19-Apr-2019 16:42:43   Downloading https://files.pythonhosted.org/packages/7f/e7/08578774ed4536d3242b14dacb4696386634607af824ea997202cd0edb4b/Flask-1.0.2-py2.py3-none-any.whl (91kB)
19-Apr-2019 16:42:43 Collecting aniso8601>=0.82 (from flask-restful)
19-Apr-2019 16:42:43   Downloading https://files.pythonhosted.org/packages/85/58/1e804d6d53435b1b2241036056360575640b69a332e7ead086a04bd5ad95/aniso8601-6.0.0-py2.py3-none-any.whl (41kB)
19-Apr-2019 16:42:43 Collecting Werkzeug>=0.14 (from Flask>=0.8->flask-restful)
19-Apr-2019 16:42:43   Downloading https://files.pythonhosted.org/packages/18/79/84f02539cc181cdbf5ff5a41b9f52cae870b6f632767e43ba6ac70132e92/Werkzeug-0.15.2-py2.py3-none-any.whl (328kB)
19-Apr-2019 16:42:43 Collecting click>=5.1 (from Flask>=0.8->flask-restful)
19-Apr-2019 16:42:43   Downloading https://files.pythonhosted.org/packages/fa/37/45185cb5abbc30d7257104c434fe0b07e5a195a6847506c074527aa599ec/Click-7.0-py2.py3-none-any.whl (81kB)
19-Apr-2019 16:42:43 Collecting Jinja2>=2.10 (from Flask>=0.8->flask-restful)
19-Apr-2019 16:42:43   Downloading https://files.pythonhosted.org/packages/1d/e7/fd8b501e7a6dfe492a433deb7b9d833d39ca74916fa8bc63dd1a4947a671/Jinja2-2.10.1-py2.py3-none-any.whl (124kB)
19-Apr-2019 16:42:43 Collecting itsdangerous>=0.24 (from Flask>=0.8->flask-restful)
19-Apr-2019 16:42:43   Downloading https://files.pythonhosted.org/packages/76/ae/44b03b253d6fade317f32c24d100b3b35c2239807046a4c953c7b89fa49e/itsdangerous-1.1.0-py2.py3-none-any.whl
19-Apr-2019 16:42:43 Collecting MarkupSafe>=0.23 (from Jinja2>=2.10->Flask>=0.8->flask-restful)
19-Apr-2019 16:42:43   Downloading https://files.pythonhosted.org/packages/fb/40/f3adb7cf24a8012813c5edb20329eb22d5d8e2a0ecf73d21d6b85865da11/MarkupSafe-1.1.1-cp27-cp27mu-manylinux1_x86_64.whl
19-Apr-2019 16:42:43 Installing collected packages: pytz, Werkzeug, click, MarkupSafe, Jinja2, itsdangerous, Flask, aniso8601, flask-restful
19-Apr-2019 16:42:44 Successfully installed Flask-1.0.2 Jinja2-2.10.1 MarkupSafe-1.1.1 Werkzeug-0.15.2 aniso8601-6.0.0 click-7.0 flask-restful-0.3.7 itsdangerous-1.1.0 pytz-2019.1
19-Apr-2019 16:42:44 Collecting arrow
19-Apr-2019 16:42:45   Downloading https://files.pythonhosted.org/packages/f4/7f/0360628ba40bb93c10cd89cd289b6a8e9ea87b2db884b8edf32c80ee1c73/arrow-0.13.1-py2.py3-none-any.whl
19-Apr-2019 16:42:45 Collecting backports.functools-lru-cache>=1.2.1; python_version == "2.7" (from arrow)
19-Apr-2019 16:42:45   Downloading https://files.pythonhosted.org/packages/03/8e/2424c0e65c4a066e28f539364deee49b6451f8fcd4f718fefa50cc3dcf48/backports.functools_lru_cache-1.5-py2.py3-none-any.whl
19-Apr-2019 16:42:45 Collecting python-dateutil (from arrow)
19-Apr-2019 16:42:45   Downloading https://files.pythonhosted.org/packages/41/17/c62faccbfbd163c7f57f3844689e3a78bae1f403648a6afb1d0866d87fbb/python_dateutil-2.8.0-py2.py3-none-any.whl (226kB)
19-Apr-2019 16:42:45 Requirement already satisfied: six>=1.5 in /usr/lib/python2.7/dist-packages (from python-dateutil->arrow)
19-Apr-2019 16:42:45 Installing collected packages: backports.functools-lru-cache, python-dateutil, arrow
19-Apr-2019 16:42:45 Successfully installed arrow-0.13.1 backports.functools-lru-cache-1.5 python-dateutil-2.8.0
19-Apr-2019 16:42:55 Removing intermediate container f5538f5c4579
19-Apr-2019 16:42:55 ---> 164a844c03b1
19-Apr-2019 16:42:55 Step 3/5 : COPY FILES.toolserver /
19-Apr-2019 16:42:56 ---> 6c2929cf616c
19-Apr-2019 16:42:56 Step 4/5 : ENV TOOLSERVER_PORT 8082
19-Apr-2019 16:42:56 ---> Running in 95bdf0fde0b7
19-Apr-2019 16:42:56 Removing intermediate container 95bdf0fde0b7
19-Apr-2019 16:42:56 ---> 38ee24e841b8
19-Apr-2019 16:42:56 Step 5/5 : CMD /usr/local/bin/usage
19-Apr-2019 16:42:56 ---> Running in c14709eaf1fa
19-Apr-2019 16:42:57 Removing intermediate container c14709eaf1fa
19-Apr-2019 16:42:57 ---> 9ff99df50b31
19-Apr-2019 16:42:57 Successfully built 9ff99df50b31
19-Apr-2019 16:42:57 Successfully tagged clowder/toolserver:latest
19-Apr-2019 16:42:57 Sending build context to Docker daemon  8.192kB
19-Apr-2019 16:42:57
19-Apr-2019 16:42:57 Step 1/7 : FROM ubuntu:16.04
19-Apr-2019 16:42:57 16.04: Pulling from library/ubuntu
19-Apr-2019 16:42:57 34667c7e4631: Pulling fs layer
19-Apr-2019 16:42:57 d18d76a881a4: Pulling fs layer
19-Apr-2019 16:42:57 119c7358fbfc: Pulling fs layer
19-Apr-2019 16:42:57 2aaf13f3eff0: Pulling fs layer
19-Apr-2019 16:42:57 2aaf13f3eff0: Waiting
19-Apr-2019 16:42:58 119c7358fbfc: Verifying Checksum
19-Apr-2019 16:42:58 119c7358fbfc: Download complete
19-Apr-2019 16:42:58 d18d76a881a4: Verifying Checksum
19-Apr-2019 16:42:58 d18d76a881a4: Download complete
19-Apr-2019 16:42:58 2aaf13f3eff0: Verifying Checksum
19-Apr-2019 16:42:58 2aaf13f3eff0: Download complete
19-Apr-2019 16:42:59 34667c7e4631: Verifying Checksum
19-Apr-2019 16:42:59 34667c7e4631: Download complete
19-Apr-2019 16:43:02 34667c7e4631: Pull complete
19-Apr-2019 16:43:03 d18d76a881a4: Pull complete
19-Apr-2019 16:43:03 119c7358fbfc: Pull complete
19-Apr-2019 16:43:04 2aaf13f3eff0: Pull complete
19-Apr-2019 16:43:04 Digest: sha256:58d0da8bc2f434983c6ca4713b08be00ff5586eb5cdff47bcde4b2e88fd40f88
19-Apr-2019 16:43:04 Status: Downloaded newer image for ubuntu:16.04
19-Apr-2019 16:43:04 ---> 9361ce633ff1
19-Apr-2019 16:43:04 Step 2/7 : MAINTAINER Bing Zhang <bing@illinois.edu>
19-Apr-2019 16:43:04 ---> Running in b8bfae599947
19-Apr-2019 16:43:05 Removing intermediate container b8bfae599947
19-Apr-2019 16:43:05 ---> a0612b10a5d0
19-Apr-2019 16:43:05 Step 3/7 : ENV USERNAME=""     EMAIL_ADDRESS="user@example.com"     FIRST_NAME="Example"     LAST_NAME="User"     PASSWORD=""     ADMIN="false"     MONGO_URI="mongodb://mongo:27017/clowder"
19-Apr-2019 16:43:05 ---> Running in 6173d40832c3
19-Apr-2019 16:43:05 Removing intermediate container 6173d40832c3
19-Apr-2019 16:43:05 ---> c5b43a391457
19-Apr-2019 16:43:05 Step 4/7 : RUN apt-get update     && apt-get install -y         python-pymongo         python-passlib         python-bcrypt     && rm -rf /var/lib/apt/lists/*
19-Apr-2019 16:43:05 ---> Running in 0228c518d69e
19-Apr-2019 16:43:06 Get:1 http://archive.ubuntu.com/ubuntu xenial InRelease [247 kB]
19-Apr-2019 16:43:06 Get:2 http://security.ubuntu.com/ubuntu xenial-security InRelease [109 kB]
19-Apr-2019 16:43:07 Get:3 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [109 kB]
19-Apr-2019 16:43:07 Get:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [816 kB]
19-Apr-2019 16:43:07 Get:5 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [107 kB]
19-Apr-2019 16:43:07 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages [1558 kB]
19-Apr-2019 16:43:07 Get:7 http://security.ubuntu.com/ubuntu xenial-security/restricted amd64 Packages [12.7 kB]
19-Apr-2019 16:43:07 Get:8 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [551 kB]
19-Apr-2019 16:43:07 Get:9 http://archive.ubuntu.com/ubuntu xenial/restricted amd64 Packages [14.1 kB]
19-Apr-2019 16:43:07 Get:10 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages [9827 kB]
19-Apr-2019 16:43:07 Get:11 http://security.ubuntu.com/ubuntu xenial-security/multiverse amd64 Packages [6121 B]
19-Apr-2019 16:43:07 Get:12 http://archive.ubuntu.com/ubuntu xenial/multiverse amd64 Packages [176 kB]
19-Apr-2019 16:43:07 Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [1212 kB]
19-Apr-2019 16:43:07 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/restricted amd64 Packages [13.1 kB]
19-Apr-2019 16:43:07 Get:15 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [962 kB]
19-Apr-2019 16:43:08 Get:16 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 Packages [19.1 kB]
19-Apr-2019 16:43:08 Get:17 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 Packages [7942 B]
19-Apr-2019 16:43:08 Get:18 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 Packages [8532 B]
19-Apr-2019 16:43:08 Fetched 15.8 MB in 2s (6479 kB/s)
19-Apr-2019 16:43:09 Reading package lists...
19-Apr-2019 16:43:10 Reading package lists...
19-Apr-2019 16:43:10 Building dependency tree...
19-Apr-2019 16:43:10 Reading state information...
19-Apr-2019 16:43:11 The following additional packages will be installed:
19-Apr-2019 16:43:11   file libexpat1 libffi6 libmagic1 libpython-stdlib libpython2.7-minimal
19-Apr-2019 16:43:11   libpython2.7-stdlib libsqlite3-0 libssl1.0.0 mime-support python python-bson
19-Apr-2019 16:43:11   python-bson-ext python-cffi-backend python-gridfs python-minimal
19-Apr-2019 16:43:11   python-pymongo-ext python-six python2.7 python2.7-minimal
19-Apr-2019 16:43:11 Suggested packages:
19-Apr-2019 16:43:11   python-doc python-tk python-pymongo-doc python2.7-doc binutils
19-Apr-2019 16:43:11   binfmt-support
19-Apr-2019 16:43:11 The following NEW packages will be installed:
19-Apr-2019 16:43:11   file libexpat1 libffi6 libmagic1 libpython-stdlib libpython2.7-minimal
19-Apr-2019 16:43:11   libpython2.7-stdlib libsqlite3-0 libssl1.0.0 mime-support python
19-Apr-2019 16:43:11   python-bcrypt python-bson python-bson-ext python-cffi-backend python-gridfs
19-Apr-2019 16:43:11   python-minimal python-passlib python-pymongo python-pymongo-ext python-six
19-Apr-2019 16:43:11   python2.7 python2.7-minimal
19-Apr-2019 16:43:11 0 upgraded, 23 newly installed, 0 to remove and 6 not upgraded.
19-Apr-2019 16:43:11 Need to get 6191 kB of archives.
19-Apr-2019 16:43:11 After this operation, 28.4 MB of additional disk space will be used.
19-Apr-2019 16:43:11 Get:1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-minimal amd64 2.7.12-1ubuntu0~16.04.4 [339 kB]
19-Apr-2019 16:43:11 Get:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7-minimal amd64 2.7.12-1ubuntu0~16.04.4 [1261 kB]
19-Apr-2019 16:43:12 Get:3 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python-minimal amd64 2.7.12-1~16.04 [28.1 kB]
19-Apr-2019 16:43:12 Get:4 http://archive.ubuntu.com/ubuntu xenial/main amd64 mime-support all 3.59ubuntu1 [31.0 kB]
19-Apr-2019 16:43:12 Get:5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libexpat1 amd64 2.1.0-7ubuntu0.16.04.3 [71.2 kB]
19-Apr-2019 16:43:12 Get:6 http://archive.ubuntu.com/ubuntu xenial/main amd64 libffi6 amd64 3.2.1-4 [17.8 kB]
19-Apr-2019 16:43:12 Get:7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsqlite3-0 amd64 3.11.0-1ubuntu1.1 [396 kB]
19-Apr-2019 16:43:12 Get:8 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libssl1.0.0 amd64 1.0.2g-1ubuntu4.15 [1084 kB]
19-Apr-2019 16:43:12 Get:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython2.7-stdlib amd64 2.7.12-1ubuntu0~16.04.4 [1880 kB]
19-Apr-2019 16:43:12 Get:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python2.7 amd64 2.7.12-1ubuntu0~16.04.4 [224 kB]
19-Apr-2019 16:43:12 Get:11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libpython-stdlib amd64 2.7.12-1~16.04 [7768 B]
19-Apr-2019 16:43:12 Get:12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python amd64 2.7.12-1~16.04 [137 kB]
19-Apr-2019 16:43:12 Get:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libmagic1 amd64 1:5.25-2ubuntu1.2 [216 kB]
19-Apr-2019 16:43:12 Get:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 file amd64 1:5.25-2ubuntu1.2 [21.2 kB]
19-Apr-2019 16:43:12 Get:15 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bson amd64 3.2-1build1 [24.2 kB]
19-Apr-2019 16:43:12 Get:16 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bson-ext amd64 3.2-1build1 [20.2 kB]
19-Apr-2019 16:43:12 Get:17 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-cffi-backend amd64 1.5.2-1ubuntu1 [58.1 kB]
19-Apr-2019 16:43:12 Get:18 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pymongo amd64 3.2-1build1 [101 kB]
19-Apr-2019 16:43:12 Get:19 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-gridfs all 3.2-1build1 [13.4 kB]
19-Apr-2019 16:43:12 Get:20 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-pymongo-ext amd64 3.2-1build1 [11.2 kB]
19-Apr-2019 16:43:12 Get:21 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-six all 1.10.0-3 [10.9 kB]
19-Apr-2019 16:43:12 Get:22 http://archive.ubuntu.com/ubuntu xenial/universe amd64 python-bcrypt amd64 2.0.0-2build1 [18.3 kB]
19-Apr-2019 16:43:12 Get:23 http://archive.ubuntu.com/ubuntu xenial/main amd64 python-passlib all 1.6.5-4 [219 kB]
19-Apr-2019 16:43:12 debconf: delaying package configuration, since apt-utils is not installed
19-Apr-2019 16:43:12 Fetched 6191 kB in 1s (4798 kB/s)
19-Apr-2019 16:43:12 Selecting previously unselected package libpython2.7-minimal:amd64.
19-Apr-2019 16:43:12 (Reading database ...
19-Apr-2019 16:43:12 (Reading database ... 5%
19-Apr-2019 16:43:12 (Reading database ... 10%
19-Apr-2019 16:43:12 (Reading database ... 15%
19-Apr-2019 16:43:12 (Reading database ... 20%
19-Apr-2019 16:43:12 (Reading database ... 25%
19-Apr-2019 16:43:12 (Reading database ... 30%
19-Apr-2019 16:43:12 (Reading database ... 35%
19-Apr-2019 16:43:12 (Reading database ... 40%
19-Apr-2019 16:43:12 (Reading database ... 45%
19-Apr-2019 16:43:12 (Reading database ... 50%
19-Apr-2019 16:43:12 (Reading database ... 55%
19-Apr-2019 16:43:12 (Reading database ... 60%
19-Apr-2019 16:43:12 (Reading database ... 65%
19-Apr-2019 16:43:12 (Reading database ... 70%
19-Apr-2019 16:43:12 (Reading database ... 75%
19-Apr-2019 16:43:12 (Reading database ... 80%
19-Apr-2019 16:43:12 (Reading database ... 85%
19-Apr-2019 16:43:12 (Reading database ... 90%
19-Apr-2019 16:43:12 (Reading database ... 95%
19-Apr-2019 16:43:12 (Reading database ... 100%
19-Apr-2019 16:43:12 (Reading database ... 4768 files and directories currently installed.)
19-Apr-2019 16:43:12 Preparing to unpack .../libpython2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
19-Apr-2019 16:43:13 Unpacking libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
19-Apr-2019 16:43:13 Selecting previously unselected package python2.7-minimal.
19-Apr-2019 16:43:13 Preparing to unpack .../python2.7-minimal_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
19-Apr-2019 16:43:13 Unpacking python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
19-Apr-2019 16:43:14 Selecting previously unselected package python-minimal.
19-Apr-2019 16:43:14 Preparing to unpack .../python-minimal_2.7.12-1~16.04_amd64.deb ...
19-Apr-2019 16:43:14 Unpacking python-minimal (2.7.12-1~16.04) ...
19-Apr-2019 16:43:15 Selecting previously unselected package mime-support.
19-Apr-2019 16:43:15 Preparing to unpack .../mime-support_3.59ubuntu1_all.deb ...
19-Apr-2019 16:43:15 Unpacking mime-support (3.59ubuntu1) ...
19-Apr-2019 16:43:15 Selecting previously unselected package libexpat1:amd64.
19-Apr-2019 16:43:15 Preparing to unpack .../libexpat1_2.1.0-7ubuntu0.16.04.3_amd64.deb ...
19-Apr-2019 16:43:15 Unpacking libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
19-Apr-2019 16:43:16 Selecting previously unselected package libffi6:amd64.
19-Apr-2019 16:43:16 Preparing to unpack .../libffi6_3.2.1-4_amd64.deb ...
19-Apr-2019 16:43:16 Unpacking libffi6:amd64 (3.2.1-4) ...
19-Apr-2019 16:43:16 Selecting previously unselected package libsqlite3-0:amd64.
19-Apr-2019 16:43:16 Preparing to unpack .../libsqlite3-0_3.11.0-1ubuntu1.1_amd64.deb ...
19-Apr-2019 16:43:16 Unpacking libsqlite3-0:amd64 (3.11.0-1ubuntu1.1) ...
19-Apr-2019 16:43:17 Selecting previously unselected package libssl1.0.0:amd64.
19-Apr-2019 16:43:17 Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4.15_amd64.deb ...
19-Apr-2019 16:43:17 Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4.15) ...
19-Apr-2019 16:43:18 Selecting previously unselected package libpython2.7-stdlib:amd64.
19-Apr-2019 16:43:18 Preparing to unpack .../libpython2.7-stdlib_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
19-Apr-2019 16:43:18 Unpacking libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
19-Apr-2019 16:43:19 Selecting previously unselected package python2.7.
19-Apr-2019 16:43:19 Preparing to unpack .../python2.7_2.7.12-1ubuntu0~16.04.4_amd64.deb ...
19-Apr-2019 16:43:19 Unpacking python2.7 (2.7.12-1ubuntu0~16.04.4) ...
19-Apr-2019 16:43:19 Selecting previously unselected package libpython-stdlib:amd64.
19-Apr-2019 16:43:19 Preparing to unpack .../libpython-stdlib_2.7.12-1~16.04_amd64.deb ...
19-Apr-2019 16:43:19 Unpacking libpython-stdlib:amd64 (2.7.12-1~16.04) ...
19-Apr-2019 16:43:20 Processing triggers for libc-bin (2.23-0ubuntu11) ...
19-Apr-2019 16:43:20 Setting up libpython2.7-minimal:amd64 (2.7.12-1ubuntu0~16.04.4) ...
19-Apr-2019 16:43:20 Setting up python2.7-minimal (2.7.12-1ubuntu0~16.04.4) ...
19-Apr-2019 16:43:20 Linking and byte-compiling packages for runtime python2.7...
19-Apr-2019 16:43:20 Setting up python-minimal (2.7.12-1~16.04) ...
19-Apr-2019 16:43:21 Selecting previously unselected package python.
19-Apr-2019 16:43:21 (Reading database ...
19-Apr-2019 16:43:21 (Reading database ... 5%
19-Apr-2019 16:43:21 (Reading database ... 10%
19-Apr-2019 16:43:21 (Reading database ... 15%
19-Apr-2019 16:43:21 (Reading database ... 20%
19-Apr-2019 16:43:21 (Reading database ... 25%
19-Apr-2019 16:43:21 (Reading database ... 30%
19-Apr-2019 16:43:21 (Reading database ... 35%
19-Apr-2019 16:43:21 (Reading database ... 40%
19-Apr-2019 16:43:21 (Reading database ... 45%
19-Apr-2019 16:43:21 (Reading database ... 50%
19-Apr-2019 16:43:21 (Reading database ... 55%
19-Apr-2019 16:43:21 (Reading database ... 60%
19-Apr-2019 16:43:21 (Reading database ... 65%
19-Apr-2019 16:43:21 (Reading database ... 70%
19-Apr-2019 16:43:21 (Reading database ... 75%
19-Apr-2019 16:43:21 (Reading database ... 80%
19-Apr-2019 16:43:21 (Reading database ... 85%
19-Apr-2019 16:43:21 (Reading database ... 90%
19-Apr-2019 16:43:21 (Reading database ... 95%
19-Apr-2019 16:43:21 (Reading database ... 100%
19-Apr-2019 16:43:21 (Reading database ... 5579 files and directories currently installed.)
19-Apr-2019 16:43:21 Preparing to unpack .../python_2.7.12-1~16.04_amd64.deb ...
19-Apr-2019 16:43:21 Unpacking python (2.7.12-1~16.04) ...
19-Apr-2019 16:43:21 Selecting previously unselected package libmagic1:amd64.
19-Apr-2019 16:43:21 Preparing to unpack .../libmagic1_1%3a5.25-2ubuntu1.2_amd64.deb ...
19-Apr-2019 16:43:21 Unpacking libmagic1:amd64 (1:5.25-2ubuntu1.2) ...
19-Apr-2019 16:43:22 Selecting previously unselected package file.
19-Apr-2019 16:43:22 Preparing to unpack .../file_1%3a5.25-2ubuntu1.2_amd64.deb ...
19-Apr-2019 16:43:22 Unpacking file (1:5.25-2ubuntu1.2) ...
19-Apr-2019 16:43:23 Selecting previously unselected package python-bson.
19-Apr-2019 16:43:23 Preparing to unpack .../python-bson_3.2-1build1_amd64.deb ...
19-Apr-2019 16:43:23 Unpacking python-bson (3.2-1build1) ...
19-Apr-2019 16:43:23 Selecting previously unselected package python-bson-ext.
19-Apr-2019 16:43:23 Preparing to unpack .../python-bson-ext_3.2-1build1_amd64.deb ...
19-Apr-2019 16:43:23 Unpacking python-bson-ext (3.2-1build1) ...
19-Apr-2019 16:43:23 Selecting previously unselected package python-cffi-backend.
19-Apr-2019 16:43:23 Preparing to unpack .../python-cffi-backend_1.5.2-1ubuntu1_amd64.deb ...
19-Apr-2019 16:43:24 Unpacking python-cffi-backend (1.5.2-1ubuntu1) ...
19-Apr-2019 16:43:24 Selecting previously unselected package python-pymongo.
19-Apr-2019 16:43:24 Preparing to unpack .../python-pymongo_3.2-1build1_amd64.deb ...
19-Apr-2019 16:43:24 Unpacking python-pymongo (3.2-1build1) ...
19-Apr-2019 16:43:24 Selecting previously unselected package python-gridfs.
19-Apr-2019 16:43:24 Preparing to unpack .../python-gridfs_3.2-1build1_all.deb ...
19-Apr-2019 16:43:24 Unpacking python-gridfs (3.2-1build1) ...
19-Apr-2019 16:43:25 Selecting previously unselected package python-pymongo-ext.
19-Apr-2019 16:43:25 Preparing to unpack .../python-pymongo-ext_3.2-1build1_amd64.deb ...
19-Apr-2019 16:43:25 Unpacking python-pymongo-ext (3.2-1build1) ...
19-Apr-2019 16:43:25 Selecting previously unselected package python-six.
19-Apr-2019 16:43:25 Preparing to unpack .../python-six_1.10.0-3_all.deb ...
19-Apr-2019 16:43:25 Unpacking python-six (1.10.0-3) ...
19-Apr-2019 16:43:25 Selecting previously unselected package python-bcrypt.
19-Apr-2019 16:43:25 Preparing to unpack .../python-bcrypt_2.0.0-2build1_amd64.deb ...
19-Apr-2019 16:43:25 Unpacking python-bcrypt (2.0.0-2build1) ...
19-Apr-2019 16:43:26 Selecting previously unselected package python-passlib.
19-Apr-2019 16:43:26 Preparing to unpack .../python-passlib_1.6.5-4_all.deb ...
19-Apr-2019 16:43:27 Unpacking python-passlib (1.6.5-4) ...
19-Apr-2019 16:43:27 Processing triggers for libc-bin (2.23-0ubuntu11) ...
19-Apr-2019 16:43:28 Setting up mime-support (3.59ubuntu1) ...
19-Apr-2019 16:43:28 Setting up libexpat1:amd64 (2.1.0-7ubuntu0.16.04.3) ...
19-Apr-2019 16:43:29 Setting up libffi6:amd64 (3.2.1-4) ...
19-Apr-2019 16:43:29 Setting up libsqlite3-0:amd64 (3.11.0-1ubuntu1.1) ...
19-Apr-2019 16:43:29 Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4.15) ...
19-Apr-2019 16:43:29 debconf: unable to initialize frontend: Dialog
19-Apr-2019 16:43:29 debconf: (TERM is not set, so the dialog frontend is not usable.)
19-Apr-2019 16:43:29 debconf: falling back to frontend: Readline
19-Apr-2019 16:43:29 debconf: unable to initialize frontend: Readline
19-Apr-2019 16:43:29 debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.22.1 /usr/local/share/perl/5.22.1 /usr/lib/x86_64-linux-gnu/perl5/5.22 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.22 /usr/share/perl/5.22 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base .) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
19-Apr-2019 16:43:29 debconf: falling back to frontend: Teletype
19-Apr-2019 16:43:29 Setting up libpython2.7-stdlib:amd64 (2.7.12-1ubuntu0~16.04.4) ...
19-Apr-2019 16:43:30 Setting up python2.7 (2.7.12-1ubuntu0~16.04.4) ...
19-Apr-2019 16:43:31 Setting up libpython-stdlib:amd64 (2.7.12-1~16.04) ...
19-Apr-2019 16:43:31 Setting up python (2.7.12-1~16.04) ...
19-Apr-2019 16:43:31 Setting up libmagic1:amd64 (1:5.25-2ubuntu1.2) ...
19-Apr-2019 16:43:31 Setting up file (1:5.25-2ubuntu1.2) ...
19-Apr-2019 16:43:31 Setting up python-bson (3.2-1build1) ...
19-Apr-2019 16:43:33 Setting up python-bson-ext (3.2-1build1) ...
19-Apr-2019 16:43:34 Setting up python-cffi-backend (1.5.2-1ubuntu1) ...
19-Apr-2019 16:43:34 Setting up python-pymongo (3.2-1build1) ...
19-Apr-2019 16:43:35 Setting up python-gridfs (3.2-1build1) ...
19-Apr-2019 16:43:36 Setting up python-pymongo-ext (3.2-1build1) ...
19-Apr-2019 16:43:36 Setting up python-six (1.10.0-3) ...
19-Apr-2019 16:43:37 Setting up python-bcrypt (2.0.0-2build1) ...
19-Apr-2019 16:43:39 Setting up python-passlib (1.6.5-4) ...
19-Apr-2019 16:43:40 Processing triggers for libc-bin (2.23-0ubuntu11) ...
19-Apr-2019 16:43:42 Removing intermediate container 0228c518d69e
19-Apr-2019 16:43:42 ---> 5702ecfb6ba3
19-Apr-2019 16:43:42 Step 5/7 : WORKDIR /
19-Apr-2019 16:43:42 ---> Running in fe3d66b7b36b
19-Apr-2019 16:43:42 Removing intermediate container fe3d66b7b36b
19-Apr-2019 16:43:42 ---> 940e150be93f
19-Apr-2019 16:43:42 Step 6/7 : COPY mongo-init.py /
19-Apr-2019 16:43:43 ---> a95d535ef3e4
19-Apr-2019 16:43:43 Step 7/7 : CMD python mongo-init.py
19-Apr-2019 16:43:43 ---> Running in a559aaca63c6
19-Apr-2019 16:43:44 Removing intermediate container a559aaca63c6
19-Apr-2019 16:43:44 ---> 6c8b89b90eff
19-Apr-2019 16:43:44 Successfully built 6c8b89b90eff
19-Apr-2019 16:43:44 Successfully tagged clowder/mongo-init:latest
19-Apr-2019 16:43:44 Finished task 'docker build' with result: Success
19-Apr-2019 16:43:44 Starting task 'docker push' of type 'com.atlassian.bamboo.plugins.scripttask:task.builder.script'
19-Apr-2019 16:43:44
Beginning to execute external process for build 'Clowder - CORE - bugfix-CATS-989-remove-explicit-permissions-from-user-spaceandrole - default #7 (CATS-CORE988-JOB1-7)'
... running command line:
/bin/sh release.sh
... in: /home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE988-JOB1
... using extra environment variables:
bamboo_planRepository_1_branch=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_capability_system_builder_command_npm_6=/home/bamboo/node-v6.9.1/bin/npm
bamboo_capability_system_builder_command_buckminster_4_3=/home/bamboo/buckminster-4.3/buckminster
bamboo_capability_system_builder_node_Node_js_v6_9_1=/home/bamboo/node-v6.9.1/bin/node
bamboo_capability_system_builder_command_buckminster_4_4=/home/bamboo/buckminster-4.4/buckminster
bamboo_repository_170524685_name=clowder
bamboo_capability_system_builder_command_buckminster_4_2=/home/bamboo/buckminster-4.2/buckminster
bamboo_planRepository_1_branchDisplayName=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_repository_revision_number=7c6905873450c9828a454fd4ad22c5bfd972bb17
bamboo_resultsUrl=https://opensource.ncsa.illinois.edu/bamboo/browse/CATS-CORE988-JOB1-7
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_15=/bin/sh /home/bamboo/bamboo-agent-home/temp/CATS-CORE988-JOB1-7-ScriptBuildTask-3807301443740295915.sh
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_16=/bin/sh docker.sh
bamboo_capability_system_builder_command_sphinx=/usr/bin/sphinx-build
bamboo_build_working_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE988-JOB1
bamboo_planRepository_1_name=clowder
bamboo_buildKey=CATS-CORE988-JOB1
bamboo_capability_system_os=linux
bamboo_shortPlanName=bugfix-CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_planRepository_name=clowder
bamboo_buildNumber=7
bamboo_repository_170524685_git_username=
bamboo_capability_system_builder_node_grunt_6=/home/bamboo/node-v6.9.1/bin/grunt
bamboo_shortJobName=default
bamboo_buildResultsUrl=https://opensource.ncsa.illinois.edu/bamboo/browse/CATS-CORE988-JOB1-7
bamboo_planRepository_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_18=/home/bamboo/sbt-0.13.13/bin/sbt compile
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_19=/home/bamboo/sbt-0.13.13/bin/sbt test-only integration.APITestSuite
bamboo_build_commandline_com_atlassian_bamboo_plugins_scripttask_task_builder_script_22=/home/bamboo/bamboo-agent-home/temp/CATS-CORE988-JOB1-7-ScriptBuildTask-8823977240307891507.sh
bamboo_agentId=140673028
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_17=/home/bamboo/sbt-0.13.13/bin/sbt clean update
bamboo_planName=Clowder - CORE - bugfix-CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_shortPlanKey=CORE988
bamboo_capability_system_builder_command_sbt_0_13=/home/bamboo/sbt-0.13.2/bin/sbt
bamboo_capability_system_builder_node_Node_js_v0_10_28=/home/bamboo/node-v0.10.28/bin/node
bamboo_shortJobKey=JOB1
bamboo_planRepository_revision=7c6905873450c9828a454fd4ad22c5bfd972bb17
bamboo_buildTimeStamp=2019-04-19T16:25:24.954-05:00
bamboo_repository_previous_revision_number=4f82c6b0b64c229ff1d45bf44ec5caecc4686961
bamboo_capability_system_builder_command_npm=/home/bamboo/node-v0.10.28/bin/npm
bamboo_capability_system_builder_mvn2_Maven_2=/home/bamboo/apache-maven-2.2.1
bamboo_repository_170524685_git_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_planRepository_previousRevision=4f82c6b0b64c229ff1d45bf44ec5caecc4686961
bamboo_repository_git_branch=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_buildResultKey=CATS-CORE988-JOB1-7
bamboo_repository_branch_name=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_buildPlanName=Clowder - CORE - bugfix-CATS-989-remove-explicit-permissions-from-user-spaceandrole - default
bamboo_planRepository_1_revision=7c6905873450c9828a454fd4ad22c5bfd972bb17
bamboo_capability_system_builder_command_python3=/usr/bin/python3
bamboo_repository_name=clowder
bamboo_repository_170524685_revision_number=7c6905873450c9828a454fd4ad22c5bfd972bb17
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_21=/home/bamboo/sbt-0.13.13/bin/sbt dist
bamboo_buildFailed=false
bamboo_build_commandline_com_atlassian_bamboo_plugins_sbt_sbt_20=/home/bamboo/sbt-0.13.13/bin/sbt doc
bamboo_capability_system_docker_executable=/usr/bin/docker
bamboo_capability_system_builder_command_grunt=/home/bamboo/node-v0.10.28/bin/grunt
bamboo_repository_170524685_branch_name=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_planRepository_branch=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_agentWorkingDirectory=/home/bamboo/bamboo-agent-home/xml-data/build-dir
bamboo_capability_system_git_executable=/usr/bin/git
bamboo_repository_170524685_git_branch=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_repository_170524685_previous_revision_number=4f82c6b0b64c229ff1d45bf44ec5caecc4686961
bamboo_repository_git_username=
bamboo_planRepository_1_previousRevision=4f82c6b0b64c229ff1d45bf44ec5caecc4686961
bamboo_capability_system_builder_sbt_SBT_0_13_13=/home/bamboo/sbt-0.13.13
bamboo_planRepository_branchDisplayName=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_capability_system_builder_command_phantomjs=/home/bamboo/phantomjs-1.9.8/bin/phantomjs
bamboo_planRepository_1_type=bbserver
bamboo_planRepository_branchName=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
bamboo_capability_system_builder_command_python2_7=/usr/bin/python2.7
bamboo_capability_system_hostname=buildserver-1
bamboo_capability_system_jdk_JDK=/home/bamboo/jdk1.8.0_66
bamboo_capability_system_software_mongo=/usr/bin/mongo
bamboo_plan_storageTag=plan-170328089
bamboo_hg_cache_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/_hg-repositories-cache
bamboo_capability_system_builder_command_casperjs=/home/bamboo/node-v0.10.28/bin/casperjs
bamboo_capability_system_software_rabbitmq=/usr/sbin/rabbitmqctl
bamboo_capability_system_jdk_JDK_1_8_0_66=/home/bamboo/jdk1.8.0_66
bamboo_planRepository_1_username=
bamboo_planRepository_type=bbserver
bamboo_git_cache_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/_git-repositories-cache
bamboo_repository_git_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_capability_system_builder_node_Node_js=/home/bamboo/node-v0.10.28/bin/node
bamboo_capability_system_builder_ant_Ant=/home/bamboo/apache-ant-1.9.4
bamboo_capability_system_builder_mvn3_Maven_3=/home/bamboo/apache-maven-3.3.9
bamboo_tmp_directory=/home/bamboo/bamboo-agent-home/temp
bamboo_working_directory=/home/bamboo/bamboo-agent-home/xml-data/build-dir/CATS-CORE988-JOB1
bamboo_planKey=CATS-CORE988
bamboo_planRepository_1_repositoryUrl=ssh://git@opensource.ncsa.illinois.edu:7999/cats/clowder.git
bamboo_planRepository_username=
bamboo_capability_system_jdk_JDK_1_8=/home/bamboo/jdk1.8.0_66
bamboo_capability_system_jdk_JDK_1_6=/home/bamboo/jdk1.6.0_41
bamboo_capability_system_builder_command_mkcrx=/home/bamboo/mkcrx/mkcrx.sh
bamboo_capability_system_jdk_JDK_1_7=/home/bamboo/jdk1.7.0_60
bamboo_planRepository_1_branchName=bugfix/CATS-989-remove-explicit-permissions-from-user-spaceandrole
19-Apr-2019 16:43:45 Sending build context to Docker daemon  75.67MB
19-Apr-2019 16:43:45
19-Apr-2019 16:43:45 Step 1/20 : FROM java:jdk-alpine as clowder-build
19-Apr-2019 16:43:45 ---> 3fd9dd82815c
19-Apr-2019 16:43:45 Step 2/20 : WORKDIR /src
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> f28e85e37339
19-Apr-2019 16:43:45 Step 3/20 : COPY sbt* /src/
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> c4c0312a9350
19-Apr-2019 16:43:45 Step 4/20 : COPY project /src/project
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 8996ade59212
19-Apr-2019 16:43:45 Step 5/20 : RUN ./sbt update
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> e5fbf992b481
19-Apr-2019 16:43:45 Step 6/20 : COPY lib /src/lib/
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 461951d97b6b
19-Apr-2019 16:43:45 Step 7/20 : COPY conf /src/conf/
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 6dec49c5b0e1
19-Apr-2019 16:43:45 Step 8/20 : COPY public /src/public/
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 7942695faac0
19-Apr-2019 16:43:45 Step 9/20 : COPY app /src/app/
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 2aa778162f56
19-Apr-2019 16:43:45 Step 10/20 : RUN ./sbt dist     && unzip -q target/universal/clowder-*.zip     && mv clowder-* clowder     && mkdir -p clowder/custom clowder/logs
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> d89798aae83d
19-Apr-2019 16:43:45 Step 11/20 : FROM java:jre-alpine
19-Apr-2019 16:43:45 ---> fdc893b19a14
19-Apr-2019 16:43:45 Step 12/20 : RUN apk add --no-cache bash curl
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 86d0b756c0a6
19-Apr-2019 16:43:45 Step 13/20 : EXPOSE 9000
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> a8336d2d9d9f
19-Apr-2019 16:43:45 Step 14/20 : WORKDIR /home/clowder
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 468dffc43978
19-Apr-2019 16:43:45 Step 15/20 : VOLUME /home/clowder/custom /home/clowder/data
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 89cb3a19908c
19-Apr-2019 16:43:45 Step 16/20 : COPY --from=clowder-build /src/clowder /home/clowder/
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 062da2cd8e5f
19-Apr-2019 16:43:45 Step 17/20 : COPY docker/clowder.sh docker/healthcheck.sh /home/clowder/
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> d1eca7836ccf
19-Apr-2019 16:43:45 Step 18/20 : COPY docker/custom.conf docker/play.plugins /home/clowder/custom/
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 59d752996eeb
19-Apr-2019 16:43:45 Step 19/20 : CMD /home/clowder/clowder.sh
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 6c06a806752f
19-Apr-2019 16:43:45 Step 20/20 : HEALTHCHECK CMD /home/clowder/healthcheck.sh
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> d7481f390c66
19-Apr-2019 16:43:45 Successfully built d7481f390c66
19-Apr-2019 16:43:45 Successfully tagged clowder/clowder:latest
19-Apr-2019 16:43:45 Sending build context to Docker daemon  22.02kB
19-Apr-2019 16:43:45
19-Apr-2019 16:43:45 Step 1/5 : FROM ubuntu
19-Apr-2019 16:43:45 ---> 94e814e2efa8
19-Apr-2019 16:43:45 Step 2/5 : RUN apt-get -y update     && apt-get -y install curl unzip docker.io python python-dev python-pip     && pip install flask-restful     && pip install arrow     && apt-get clean all     && rm -rf /var/lib/apt/lists/* /tmp/* /var/tmp/*     ;
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 164a844c03b1
19-Apr-2019 16:43:45 Step 3/5 : COPY FILES.toolserver /
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 6c2929cf616c
19-Apr-2019 16:43:45 Step 4/5 : ENV TOOLSERVER_PORT 8082
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 38ee24e841b8
19-Apr-2019 16:43:45 Step 5/5 : CMD /usr/local/bin/usage
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 9ff99df50b31
19-Apr-2019 16:43:45 Successfully built 9ff99df50b31
19-Apr-2019 16:43:45 Successfully tagged clowder/toolserver:latest
19-Apr-2019 16:43:45 Sending build context to Docker daemon  8.192kB
19-Apr-2019 16:43:45
19-Apr-2019 16:43:45 Step 1/7 : FROM ubuntu:16.04
19-Apr-2019 16:43:45 ---> 9361ce633ff1
19-Apr-2019 16:43:45 Step 2/7 : MAINTAINER Bing Zhang <bing@illinois.edu>
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> a0612b10a5d0
19-Apr-2019 16:43:45 Step 3/7 : ENV USERNAME=""     EMAIL_ADDRESS="user@example.com"     FIRST_NAME="Example"     LAST_NAME="User"     PASSWORD=""     ADMIN="false"     MONGO_URI="mongodb://mongo:27017/clowder"
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> c5b43a391457
19-Apr-2019 16:43:45 Step 4/7 : RUN apt-get update     && apt-get install -y         python-pymongo         python-passlib         python-bcrypt     && rm -rf /var/lib/apt/lists/*
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 5702ecfb6ba3
19-Apr-2019 16:43:45 Step 5/7 : WORKDIR /
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 940e150be93f
19-Apr-2019 16:43:45 Step 6/7 : COPY mongo-init.py /
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> a95d535ef3e4
19-Apr-2019 16:43:45 Step 7/7 : CMD python mongo-init.py
19-Apr-2019 16:43:45 ---> Using cache
19-Apr-2019 16:43:45 ---> 6c8b89b90eff
19-Apr-2019 16:43:45 Successfully built 6c8b89b90eff
19-Apr-2019 16:43:45 Successfully tagged clowder/mongo-init:latest
19-Apr-2019 16:43:45 Finished task 'docker push' with result: Success
19-Apr-2019 16:43:45 Running post build plugin 'Docker Container Cleanup'
19-Apr-2019 16:43:45 Running post build plugin 'NCover Results Collector'
19-Apr-2019 16:43:45 Running post build plugin 'Clover Results Collector'
19-Apr-2019 16:43:45 Running post build plugin 'npm Cache Cleanup'
19-Apr-2019 16:43:45 Running post build plugin 'Artifact Copier'
19-Apr-2019 16:43:45 Publishing an artifact: dist
19-Apr-2019 16:43:56 Finished publishing of artifact Non required shared artifact: [dist], pattern: [clowder-*.zip] anchored at: [target/universal] in 10.32 s
19-Apr-2019 16:43:56 Publishing an artifact: scaladoc
19-Apr-2019 16:43:57 Finished publishing of artifact Non required shared artifact: [scaladoc], pattern: [**/*] anchored at: [target/scala-2.10/api] in 1.569 s
19-Apr-2019 16:43:57 Publishing an artifact: manual
19-Apr-2019 16:43:59 Finished publishing of artifact Non required shared artifact: [manual], pattern: [**/*] anchored at: [doc/src/sphinx/_build/html] in 2.026 s
19-Apr-2019 16:43:59 Finalising the build...
19-Apr-2019 16:43:59 Stopping timer.
19-Apr-2019 16:43:59 Build CATS-CORE988-JOB1-7 completed.
19-Apr-2019 16:44:00 Running on server: post build plugin 'NCover Results Collector'
19-Apr-2019 16:44:00 Running on server: post build plugin 'Build Hanging Detection Configuration'
19-Apr-2019 16:44:00 Running on server: post build plugin 'Clover Delta Calculator'
19-Apr-2019 16:44:00 Running on server: post build plugin 'Maven Dependencies Postprocessor'
19-Apr-2019 16:44:00 All post build plugins have finished
19-Apr-2019 16:44:00 Generating build results summary...
19-Apr-2019 16:44:00 Saving build results to disk...
19-Apr-2019 16:44:00 Logging substituted variables...
19-Apr-2019 16:44:00 Indexing build results...
19-Apr-2019 16:44:00 Finished building CATS-CORE988-JOB1-7.